Suchen:

Art: Beiträge; Benutzer: kk

Seite 1 von 20 1 2 3 4

Suchen: Die Suche dauerte 0,01 Sekunden.

  1. Antworten
    0
    Hits
    82

    Updates ALLER PHP-Versionen

    Hallo,

    unsere PHP-Pakete für Debian/Ubuntu wurden eben aktualisiert - und zwar alle: PHP 5.6/7.0/7.1/7.2/7.3.
    (die Versionen 7.4 und 8.0 wurden im Rahmen der normalen Updates bereits kürzlich...
  2. Antworten
    10
    Hits
    646

    Das ist wie mit dem Adventskalender, ein bisschen...

    Das ist wie mit dem Adventskalender, ein bisschen Spannung muss doch erhalten bleiben. ;-)

    20
  3. Antworten
    4
    Hits
    84

    Eine reine DNS-Verwaltung von Domains (also "ohne...

    Eine reine DNS-Verwaltung von Domains (also "ohne Webspace") ist mit LiveConfig nicht möglich.

    Webspace wird rein technisch auch schon für Weiterleitungen benötigt (irgendein Webserver muss ja...
  4. Antworten
    8
    Hits
    119

    Zum Ändern der Standard-Version:...

    Zum Ändern der Standard-Version: https://www.liveconfig.com/de/kb/debian-mehrere-php-versionen/#standard-php-version-%C3%A4ndern
  5. Antworten
    8
    Hits
    119

    Wenn die Distribution PHP 7.4.x mitbringt, dann...

    Wenn die Distribution PHP 7.4.x mitbringt, dann gibt es eigentlich keinen dringenden Grund, statt dessen das PHP 7.4.x von LiveConfig zu installieren. Auch wenn die Versionsnummer der...
  6. Antworten
    2
    Hits
    121

    Bitte keine separaten Threads zum selben Problem...

    Bitte keine separaten Threads zum selben Problem aufmachen.

    => Fortsetzung im ursprünglichen Thread
  7. Thema: bind9 Hängt

    von kk
    Antworten
    4
    Hits
    224

    Bitte prüfen Sie zuerst einmal, was da an...

    Bitte prüfen Sie zuerst einmal, was da an DynDNS-Updates hereinkommt.
    (geht z.B. via /var/log/liveconfig/access.log - da nach "update" suchen)

    Es gibt hirntote DynDNS-Clients, die sekündlich...
  8. Dann müssen wir genau unterscheiden um was für...

    Dann müssen wir genau unterscheiden um was für Zertifikate es geht.
    Alle gültigen Zertifikate (d.h. innerhalb der letzten 90 Tagen ausgestellt) enthalten die Chain aus "R3" und "ISRG Root X1"...
  9. Wir haben eben die Preview...

    Wir haben eben die Preview (2.13.0) noch mal aktualisiert. Damit werden die Ablaufdaten der Zwischenzertifikate (Let's Encrypt) korrigiert und somit wieder richtig angezeigt.
  10. Danke für den Hinweis, ist im aktuellen...

    Danke für den Hinweis, ist im aktuellen Preview-Update (20211005.4) korrigiert. Ein anschließender Aufruf von "/usr/lib/liveconfig/lcservice.sh fix-symlinks" korrigiert das wieder (betrifft nur...
  11. Um das noch einmal klar zu stellen: ein reines...

    Um das noch einmal klar zu stellen: ein reines Renewal ändert NICHTS an der Liste der Zwischenzertifikate. Weder mit LiveConfig, noch mit irgendeinem anderen ACME-Client.
    Beim Abruf des Zertifikats...
  12. Das halte ich für ausgeschlossen: die von...

    Das halte ich für ausgeschlossen: die von LiveConfig über Let's Encrypt abgerufenen Zertifikate enthalten derzeit immer beide Zwischenzertifikate (das ist derzeit der Standard bei Let's Encrypt). Da...
  13. Das mitgelieferte "ISRG Root X1" ist nicht...

    Das mitgelieferte "ISRG Root X1" ist nicht abgelaufen (das gilt noch bis 2024), sondern das Zertifikat mit dem dieses unterschrieben wurde (DST Root X3) ist am 30.09.2021 abgelaufen (siehe Erklärung...
  14. Alle von Let's Encrypt ausgestellten Zertifikate...

    Alle von Let's Encrypt ausgestellten Zertifikate enthalten seit vielen Monaten bereits die "neue" Kette an Zwischenzertifikaten (also "R3" und "ISRG Root X1"). Eine Neuausstellung würde daran nichts...
  15. (gelöscht) Wer Probleme mit wget oder curl...

    (gelöscht)

    Wer Probleme mit wget oder curl unter Debian 9 hat, muss lediglich das System aktualisieren (GnuTLS in älteren Versionen hat Probleme mit dem abgelaufenen DST Root X3, auf aktuellen...
  16. PS: die v2.13.0 steht nun als Preview...

    PS: die v2.13.0 steht nun als Preview bereit, alle Tests hier verliefen soweit reibungsfrei.
  17. In /etc/ca-certificates.conf braucht man...

    In /etc/ca-certificates.conf braucht man eigentlich gar nicht eingreifen. Das "DST Root X3" darf da (nach aktuellem Kenntnisstand) ruhig drin stehen bleiben, da es "ganz normal" abgelaufen ist....
  18. Aktueller Kenntnisstand und ausführliche...

    Aktueller Kenntnisstand und ausführliche Erklärung:

    https://www.liveconfig.com/de/blog/2021/10/openssl-problem-mit-lets-encrypt/
  19. Das haben wir inzwischen auch herausgefunden: das...

    Das haben wir inzwischen auch herausgefunden: das Problem taucht nur unter Debian/Ubuntu auf, wenn nachträglich CA-Zertifikate hinzugefügt oder gelöscht wurden (insbes. via...
  20. Ich denke wir haben das Problem lokalisiert. ...

    Ich denke wir haben das Problem lokalisiert.

    Durch den Aufruf von "update-ca-certificates" wird das Tool "c_rehash" ausgeführt, welches wiederum alle Zertifikate in /etc/ssl/certs/ ausliest und...
  21. Kurzer Zwischenstand: das Problem scheint zu...

    Kurzer Zwischenstand:

    das Problem scheint zu sein, dass OpenSSL 1.1 das abgelaufene DST X3 im eigenen Trust-Store (anders als von Let's Encrypt erwartet) eben nicht ignoriert. LiveConfig kann/darf...
  22. Das ist durchaus möglich, OpenSSL 1.0.2 ist seit...

    Das ist durchaus möglich, OpenSSL 1.0.2 ist seit Ende 2019 "End-Of-Life" (= keine Updates mehr), und verhält sich bei der Prüfung des Zertifikatpfades möglicherweise anders als erwartet:...
  23. Bei aktuellen Geräten mit aktueller Software gibt...

    Bei aktuellen Geräten mit aktueller Software gibt es (zumindest was LiveConfig betrifft) definitiv keine Probleme.
    Ansonsten bitte konkrete Beispiele nennen (Betriebssystem, Version, konkrete Domain...
  24. OS X 10.11 erhält seit September 2018 keine...

    OS X 10.11 erhält seit September 2018 keine Updates mehr.
    Das ist also schlichtweg zu alt. :-(

    Im Prinzip gilt also (wie bei allen zu alten Systemen): ggf. das ISRG-Root-Zertifikat manuell auf...
  25. Soweit ich das sehe stimmt die Zertifikatskette....

    Soweit ich das sehe stimmt die Zertifikatskette. Ohne die Info welches OS das ist kann man leider nichts sagen.
    Falls es sich um ein Windows XP (vor SP3) oder gar etwas Älteres handelt, wird das...
Ergebnis 1 bis 25 von 500
Seite 1 von 20 1 2 3 4